/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.banner-caption h1 {
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	color: #fff;
	font-weight: 700;
}

.banner-caption p {
	font-family: 'PT Sans', sans-serif;
	font-size: 12px;
	color: #fff;
	margin-bottom: 0px;
}

.banner-caption a {
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	background-color: #073c54;
	padding: 10px 30px;
	border-radius: 25px;
}

.banner {
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	min-height: 325px;
	z-index: 1
}

.back-img img {
	width: 100%;
}

.banner-caption {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	padding-bottom: 20px;
}


.bg-overlay {
	background: #34a8de;
	opacity: .7;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.banner-caption-title {
	text-transform: uppercase;
	padding: 23px 7px;
}

.banner-caption-content {
	max-width: 1200px;
	width: 100%;
	color: #fff;
}

.banner-caption-title h1 span {
	display: block;
	font-weight: 400;
	font-size: 15px;
	text-transform: capitalize;
}

.bannr-caption-inner-wrapper {
	padding-left: 18px;
}

.inner-content {
	display: flex;
	justify-content: flex-start;
	padding-bottom: 35px;
	-ms-align-items: center;
	align-items: center;
	position: relative;
	z-index: 1;
	padding-left: 12px;
}

.inner-content:before {
	content: '';
	width: 30px;
	height: 30px;
	background: #00b238;
	position: absolute;
	z-index: -1;
	left: 4px;
	box-shadow: 3px 3px 4px black;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.inner-content p {
	padding-left: 30px;
}

.inner-content img {
	width: 15px;
	height: 15px;
}

.call-to-action {
	display: inline-block;
	width: 100%;
	text-align: center;
}

.call-to-action a span {
	color: #fff007;
	font-size: 18px;
	margin-left: 20px;
	font-weight: 300;
}

.banner-caption-img {
	display: none;
}

.bannr-caption-inner-wrapper {
	max-width: 1282px;
	width: 100%;
}

/* responsive css */

@media (min-width: 578px) {

	.banner-caption h1 {
		font-family: 'PT Sans', sans-serif;
		font-size: 29px;
		color: #fff;
		line-height: 1.3;
	}

	.inner-content img {
		width: 15px;
		height: 15px;
	}

	.banner-caption p {
		font-family: 'PT Sans', sans-serif;
		font-size: 17px;
		color: #fff;
	}

	.banner-caption a {
		font-size: 22px;

	}

	.banner {
		min-height: 375px;
	}

	.banner-caption-title {
		padding: 15px 10px;
		margin-top: 20px;
	}

	.banner-caption-title {
		padding: 30px 10px;
	}

	.banner-caption-title h1 span {
		font-size: 25px;
	}

	.call-to-action a span {
		color: #fff007;
		font-size: 22px;
		margin-left: 20px;
	}

}

@media (min-width: 768px) {

	.banner-caption h1 {
		font-family: 'PT Sans', sans-serif;
		font-size: 35px;
		color: #fff;
		text-transform: capitalize;
	}

	.banner-caption p {
		font-family: 'PT Sans', sans-serif;
		font-size: 23px;
		color: #fff;
	}

	.inner-content img {
		width: 15px;
		height: 15px;
	}

	.inner-content {
		padding-bottom: 44px;
	}

	.inner-content:before {
		left: 2px;
	}

	.banner-caption a {
		font-size: 24px;
	}

	.banner {
		min-height: 435px;
	}

	.inner-content:before {
		width: 35px;
		height: 35px;
	}

	.call-to-action a span {
		color: #fff007;
		font-size: 26px;
		margin-left: 20px;
	}
}

@media (min-width: 992px) {

	.banner-caption h1 {
		font-family: 'PT Sans', sans-serif;
		font-size: 35px;
		color: #fff;
	}

	.banner-caption p {
		font-family: 'PT Sans', sans-serif;
		font-size: 22px;
		color: #fff;
	}

	.inner-content img {
		width: 15px;
		height: 15px;
	}

	.banner-caption a {
		font-size: 26px;
	}

	.banner {
		min-height: 515px;
	}

	.banner-caption-title h1 span {
		font-size: 38px;
	}

	.banner-caption-text {
		width: 100%;
		max-width: 63%;
	}

	.inner-content:before {
		width: 35px;
		height: 35px;
		left: 1px;
	}

	.banner-caption-img {
		display: flex;
		-ms-align-items: center;
		align-items: flex-start;
		justify-content: flex-end;
		width: 100%;
	}

	.bannr-caption-inner-wrapper {
		padding-left: 0px;
	}

	.call-to-action a span {
		color: #fff007;
		font-size: 18px;
		margin-left: 40px;
	}

	.inner-content {
		padding-bottom: 50px;
		margin-left: 15px;
	}

	.bannr-caption-inner-wrapper {
		display: flex;
		justify-content: space-around;
	}

	.banner-caption {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		display: flex;
		justify-content: flex-end;
		padding-bottom: 20px;
	}

	.banner-caption-img img {
		max-width: 100%;
	}

	.call-to-action a span {
		color: #fff007;
		font-size: 30px;
		margin-left: 20px;
	}
}

@media (min-width: 1200px) {

	.banner-caption h1 {
		font-family: 'PT Sans', sans-serif;
		font-size: 42px;
		color: #fff;
	}

	.banner-caption p {
		font-family: 'PT Sans', sans-serif;
		font-size: 26px;
		color: #fff;
	}

	.banner-caption a {
		text-decoration: none;
		color: #fff;
		font-size: 26px;
	}

	.banner {
		min-height: 525px;
	}

	.banner-caption-title h1 span {
		font-size: 38px;
	}

	.banner-caption-content {
		margin-right: 160px;
	}


	.bannr-caption-inner-wrapper {
		padding-left: 0px;
	}

	.banner-caption-img img {
		max-width: 100%;
	}

	.banner-caption-img {
		max-width: 37%;
		align-items: flex-start;
	}

	.call-to-action {
		display: inline-block;
		padding: 15px 30px;
		line-height: normal;
		margin-top: 5px;
	}
}

.one-fourth h4 {
	font-weight: 500;
}

.share-wrapper {
	float: right;
	margin-top: -45px;
	margin-right: 21px;
	position: relative;
	z-index: 9;
}